@charset "ISO-8859-2";
html, body {height: 100%;}
body,td,th, textarea {font-family :  verdana;font-size : 11px;color: #DFE4EE;}
body {margin: 0px;position: relative;background-color: #3b4a6b;background-image: url(images/bg-body.jpg);background-repeat: repeat-y;
scrollbar-3dlight-color:#4F5C79;
	scrollbar-arrow-color: #4F5C79;
	scrollbar-base-color: #4F5C79;
	scrollbar-darkshadow-color:#3B496A;
	scrollbar-face-color:#4F5C79;
	scrollbar-highlight-color:#3B496A;
	scrollbar-shadow-color: #4F5C79;
	margin : 0;}
a, a:visited {color: #DFE4EE; text-decoration: underline;}
a:hover {text-decoration: none; color: #DFE4EE;}
strong {font-weight: bold;}
em {font-style: italic;}
.maly {
	font-size: 90%;
}
#main {
	margin: 0;
	min-height: 100%;
	height: auto;
	_height: 100%;
	position: relative;
	background-image: url(images/bg-pruh.jpg);
	background-repeat: repeat-x;
}
#obsah, #novinky, #obsah2 {
	position: relative;
	width: 777px;
	min-height: 291px; _height: 291px;
	background-image: url(images/bg-obsah.jpg);
	background-repeat: no-repeat;
	padding: 168px 0px 68px 95px;
	line-height: 1.4;
}
#main #obsah ul {list-style-position: inside;margin: 0px;padding: 0px;}
#main #obsah li ul {
	padding-left: 15px;
}
#main #obsah h1, #main #novinky h1 {float: left;width: 260px;margin-left: -500px;}
h2{
	font-size : 12px;
	color : #DFE4EE;
	font-weight : bold;
	margin: 0px;
	text-align: right;
	padding: 0px 10px 0px 0px;
}
h2 a, h2 :visited  {text-decoration: none;}
h2 a:hover  {text-decoration: underline;}
h3 {
	font-weight: bold;
	margin: 15px 0px 0px 0px;
	font-size: 11px;
}
#nadpis {margin-left: -5px;}
#obsah div, #novinky div {width: 600px;}

#footer {height: 67px;overflow: hidden;position: absolute;bottom: 0;left: 0;width: 100%;
	background-image: url(images/bg-footer.jpg);background-repeat: no-repeat;}
.menu {font-family: verdana, arial, sans-serif;width:660px;position:absolute;font-size:9px;left: 63px;top: 150px;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	width:98px;
	text-align:right;
	color:#d3d6dd;
	border:1px solid #3b496a;
	border-width:0 2px 1px 0;
	line-height:10px;
	font-size:9px;
	padding: 7px 10px 2px 0px;
	height: 10px;
	font-weight: bold;
	background-color: #626c88;
	background-image: url(images/roh.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; position:relative;}
.menu ul li ul {visibility:hidden; position:absolute;}

.menu table {border-collapse:collapse; margin:0; padding:0; font-size:1em; margin:-1px;}

.menu ul li:hover a, .menu ul li a:hover {color:#FFFFFF;background:#323d59;}

.menu ul li:hover ul, .menu ul li a:hover ul {visibility:visible; bottom:20px; left:0;}

.menu ul li:hover ul li a.sub, .menu ul li a:hover ul li a.sub {background:#627095; color:#d3d6dd;}

.menu ul li:hover ul li, .menu ul li a:hover ul li {display:block; background:#626c88; color:#FFFFFF; width:100px; clear:both;}

.menu ul li:hover ul li:hover a.sub, .menu ul li a:hover ul li a:hover.sub {background:#323d59; color:#FFFFFF; }

.menu ul li:hover ul li ul, .menu ul li a:hover ul li a ul {visibility:hidden; position:absolute;}

.menu ul li:hover ul li a, .menu ul li a:hover ul li a {display:block; background:#627095; color:#d3d6dd; width:100%; padding-left:0px;line-height:15px;height: 15px;}

.menu ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover {background:#323d59;color:#FFFFFF;}

.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {visibility:visible; left:210px; bottom:0;}

.menu ul li:hover ul li:hover ul li a, .menu ul li a:hover ul li a:hover ul li a {background:#627095; color:#d3d6dd;width:200px;}

.menu ul li:hover ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover ul li a:hover {background:#323d59; color:#FFFFFF;}

.menu ul li:hover ul.left, .menu ul li a:hover ul.left {left:-105px;}

.menu ul li:hover ul li:hover ul.left, .menu ul li a:hover ul li a:hover ul.left {left:-210px; width:209px;}

#stroje, .stroje{
	padding-left : 3 px;
	padding-right : 3 px;
	padding-bottom : 1 px;
	padding-top : 1 px;
	padding: 2px;
	border-style: solid;
	border-color: #4F5C79;
}
#obsah #stroje td, #obsah .stroje td {
	padding: 0px 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #8e96aa;
}
.blue-bg {background-color: #73819D;padding: 1px 0px;margin-bottom: 0px;}
.vlevo {
	float: left;
	margin: 20px 13px 40px 0px;
}
#mapa {
	float: right;
	width: 220px;
	padding: 20px 0px 0px 0px;
	margin: 0px;
}
#main #novinky h2 {
	color: #DFE4EE;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 0px 10px;
	margin: 3px 0px 0px 0px;
}
.novinka {margin: 10px 0px 16px 10px;width: 570px;}
#main #novinky .blue-bg {width: 600px;}
#main #novinky .novinka img {
	float: left;
	margin: 5px 15px 0px 0px;
	border-width: 0px;
}
#main #novinky .novinka p {
	margin: 0px 0px 5px 0px;
	font-weight: bold;
}
hr.cleaner {clear:both;height:1px;margin: -1px 0 0 0; padding:0;border:none;visibility: hidden;}
.novinka a, .novinka :visited {text-decoration: none;}
.novinka :hover {text-decoration: underline;}
#main #novinky input, #main #novinky textarea {background-color: #626c88; border-width:0px;}
#main #novinky input {padding: 0px 3px;color: #FFFFFF;}
.siroky {
	width: 540px;
	font-weight: bold;
}
.uzky {width: 100px;}
.stredni {width: 250px; margin-right: 25px;}
.odeslat {
	text-align: center;
	width: 150px;
	margin-left: 15px;
	font-weight: bold;
}
.odeslat2 {
	text-align: center;
	width: 150px;
	margin-left: 15px;
	font-weight: bold; padding-top: 0.6em !important; padding-bottom: 0.6em !important; margin-left: 400px; margin-top: 20px;
}
#main #novinky textarea {width: 583px;height: 250px;margin: 15px 0px;padding: 5px;font-weight: bold;}
#main #novinky form {margin: 15px 0px 0px 0px;}
#obsah #stroj {
	margin: 0px 0px 0px 28px;
	width: 600px;
	padding-top: 12px;
}
#obsah #stroj a, #obsah #stroj a:visited {text-decoration:none;}
#obsah #stroj a:hover {text-decoration:underline;}
#stroj h3, #obsah #parametry_dole h3 {
	font-size: 103%;
	font-weight: bold;
	background-image: url(images/roh.gif);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 5px;
	width: 280px;
}
#stroj img {margin: 30px 0px 0px 0px;}
#stroj .specificke {
	width: 325px;
	padding: 0px 0px 0px 5px;
}
#obsah #stroj h1 {
	width: 250px;
	margin: 12px 0px 0px 0px;
	float: right;
	padding: 13px 10px 0px 0px;
	font-size: 13px;
	text-align: right;
	background-image: url(images/bg-h1.jpg);
	background-repeat: repeat-y;
	color: #FFFFFF;
}
#obsah #stroj .vetsi {
	float: right;
	background-color: #3c4a6d;
	clear: both;
	border: 7px solid #3c4a6d;
	border-width: 0px 7px;
}
#obsah #stroj td {
	border-top: 1px solid #4f5d7a;
	padding: 4px 2px 1px 10px;
}
#obsah #stroj td div {
	width: 60px;
	text-align: right;
	font-weight: bold;
}
#obsah #stroj td span {
	color: #c2cde4;
	font-size: 90%;
}
#main #obsah #stroj .mensi {
	margin: 0px;
	float: none;
	font-size: 100%;
	border-color: #4f5d7a;
}
#main #obsah #stroj .mensi2 {
	background-color: #4f5d7a;
	border-bottom: 1px solid #73819d;
	font-size: 95%;
}
#obsah #dalsi_stroje {
	background-image: url(images/bg-dalsi-stroje.jpg);
	margin: 25px 0px 0px 0px;
	width: 630px;
	padding: 0px 0px 3px 28px;
	background-repeat: repeat;
	font-size: 95%;
}
#obsah #dalsi_stroje a, #obsah #dalsi_stroje a:visited {text-decoration:none;}
#obsah #dalsi_stroje a:hover {text-decoration:underline;}
#obsah #dalsi_stroje div {
	float: right;
	width: 260px;
	margin: 0px 30px 0px 0px; _margin: 0px 15px 0px 0px;
}
#obsah #dalsi_stroje p {
	margin: 0px;
	width: 253px;
	padding: 0px 0px 0px 7px;
}
#obsah #dalsi_stroje h2 {
	text-align: left;
	font-size: 10px;
	background-color: #3b496c;
	width: 250px;
	padding: 3px 2px 1px 7px;
	background-image: url(images/roh.gif);
	background-repeat: no-repeat;
	font-weight: normal;
}
#obsah #parametry_dole {
	margin: 20px 0px 0px 28px;
	width: 600px;
}
#obsah #parametry_dole h3 {
	margin-bottom: 10px;
}
#obsah #parametry_dole td {
	border-bottom: 1px solid #73819d;
	padding: 3px 5px 0px 5px;
	font-size: 95%;
}
#obsah #parametry_dole td div {
	width: 50px;
	text-align: right;
	font-weight: bold;
}
#obsah #parametry_dole td span {
	color: #c2cde4;
	font-size: 90%;
}
#obsah #parametry_dole p {
	font-size: 90%;
	margin: 10px 0px 0px 0px;
}
#obsah #modely {
	padding-top: 12px;
}
#obsah #modely a, #obsah #modely a:visited {text-decoration:none;}
#obsah #modely a:hover {text-decoration:underline;}
#obsah #modely h1 {
	float: none;
	margin: 25px 0px 0px 0px;
	font-size: 16px;
	width: 500px;
}#obsah #modely p {
	margin: 0px 5px;
}
#obsah #modely div {
	margin: 4px 0px 0px 0px;
	border: 1px solid #73819d;
	border-width: 2px 0px;
	padding: 1px 5px;
}
#obsah #modely h3 {
	font-size: 103%;
	font-weight: bold;
	background-image: url(images/roh.gif);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 5px;
	width: 320px;
	background-color: #3b496c;
	margin: 25px 0px 2px 0px;
}
#obsah #modely h2 {
	background-color: #73819D;
	padding: 1px 22px;
	margin: 20px 0px 0px 0px;
}
	#obsah #motorky .news {
	background-color: #73819d;
	width: 227px;
	margin: 20px 0px 0px 3px;
	padding: 0px;
}
#obsah #motorky .news p {
	margin: 0px;
	padding: 12px;
}
#obsah #motorky .news p a, #obsah #motorky .news p a:visited {text-decoration:none;}
#obsah #motorky .news p a:hover {text-decoration:underline;}
#obsah #motorky img {
	margin: 0px 0px 0px -24px;
}
#obsah #motorky h1 {
	float: none;
	margin: 0px;
	width: auto;
	font-size: 16px;
}
#obsah #motorky h2 {
	text-align: left;
}
#obsah #motorky .text {
	font-weight: bold;
	background-color: #73819d;
	margin: 20px 0px;
	padding: 7px 10px;
	line-height: 1,95 ems;
}
#main #obsah #motorky .stroj1 {
	width: 234px;
	margin-bottom: 30px;
	font-size: 90%;
	white-space: pre;
}
#main #obsah #motorky .stroj2 {
	width: 174px;
	float: right;
	font-size: 90%;
}
#main #obsah #motorky .stroj3 {
	float: right;
	width: 185px;
	font-size: 90%;
	white-space: pre;
}
#obsah #motorky .text a, #obsah #motorky .text a:visited, #obsah #motorky .stroj1 a, #obsah #motorky .stroj1 a:visited, #obsah #motorky .stroj2 a, #obsah #motorky .stroj2 a:visited, #obsah #motorky .stroj3 a, #obsah #motorky .stroj3 a:visited {text-decoration:none;}
#obsah #motorky .text a:hover, #obsah #motorky .stroj1 a:hover, #obsah #motorky .stroj2 a:hover, #obsah #motorky .stroj3 a:hover {text-decoration:underline;}

.pod_stroje { background-image: url(images/bg-pod-stroje.jpg); width: 590px; padding: 25px 0;}
.new_stroj {background-color:#4f5d7a; width: 256px; /* height: 405px;*/ float: left; margin: 0 0px 25px 25px;}
.fotka_stroje {margin: 0 8px; overflow: hidden; height: 268px; width: 241px; text-align: center; position:relative; }
.fotka_stroje img {position: absolute; bottom: 0; left:0;}
.new_stroj td {width: 120px; padding: 5px; border-bottom: 1px solid #DFE4EE; }
.new_stroj table {margin: 8px; }
.new_stroj h2 { font-size: 13px; margin: 0 8px; padding: 5px; text-align: left;}
.uzky2, .stredni2, .roletka  { padding: 0.4em !important;}
.uzky2  { width: 150px;}
.stredni2  { width: 410px;}
.levy {margin-right: 60px;}
.roletka {width: 405px; /*background-color: #626c88;*/ border-width:0px;}
.aktualizace {margin:0 8px; padding: 0 2px; text-align: right; } 
.aktualizace a:link, .aktualizace a:visited {text-decoration: none; }
.aktualizace a:hover, .aktualizace a:active {text-decoration: underline; }
.blu {color: #73819D; margin: 30px 0; border: 1px solid #73819D;}